API / Reference / User Comments
Create user comment
POST
https://api.light.inc/v1/user-comments
Creates a new user comment
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Request body
application/json;charset=UTF-8
-
resourceIdstring · uuidID of the resource this comment is attached to (e.g. vendor, customer, etc.).
-
contentstringComment content.
Response
-
idstring · uuidID of the comment.
-
companyIdstring · uuidID of the company this comment belongs to.
-
resourceIdstring · uuidID of the resource this comment is attached to (e.g. vendor, customer, etc.).
-
contentstringComment content.
-
createdBystring · uuidID of the user who created the comment.
-
createdAtstring · date-timeTimestamp when the comment was created.
-
updatedAtstring · date-timeTimestamp when the comment was last updated.